<template>
	<view class="column" style="height: 100%;position: relative;">
		<!-- <view class="top-content ">
			<view class="status_bar" :style="{height: statusBarHeight+'px'}"></view>
			<view class="top-title">关于</view>
		</view> -->
		<view>
			<image :src="enterpriseimg" mode="widthFix" class="pb20" style="width: 100%;"></image>
		</view>
	</view>
</template>

<script>
	import{getenterprise} from '@/api/index.js'
	export default {
		// name:"enterpriseimg",
		data() {
			return {
				statusBarHeight: uni.getSystemInfoSync().statusBarHeight,
				enterpriseimg:'',
			};
		},
		mounted() {
			console.log(this.$store.state.imgpath)
			const imgs = []
			this.getenterprise()
		},
		methods: {
			getenterprise(){
				getenterprise().then(res=>{
					this.enterpriseimg=res.data.images
					console.log(res)
				})
			},
		}
		
	}
</script>

<style lang="scss" scoped>
.top-content {
	width: 100%;
	z-index: 10;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #FFFFFF;
	.top-title {
		height: 88rpx;
		line-height: 88rpx;
		font-size: 42rpx;
		font-family: Source Han Sans CN;
		font-weight: bold;
		color: #222222;
		padding-left: 41rpx;
		background-color: #FFFFFF;
	}
}
</style>